
.wp-block-shortcode.references-wrapper {
	position: relative;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	margin-top: 3rem;
}
.references-swiper-parent {
	margin-top: 3rem;
	width: 100%;
}
@media (min-width: 992px) {
	.references-swiper-parent {
		margin-top: 0;
	}
}

.references-swiper-parent .swiper-slide {
	display: flex;
	flex-wrap: wrap;
	pointer-events: none;
}
.references-swiper-parent .swiper-slide.swiper-slide-active {
	pointer-events: auto;
}
.references-swiper-parent .swiper-slide .content-only-col {
	margin-top: 2rem;
	width: 100%;
	opacity: 0;
	transition: opacity 0.2s ease;
}
.references-swiper-parent .swiper-slide .content-only-col h4 {
	margin-top: 0;
}

@media (min-width: 992px) {
	.wp-block-shortcode.references-wrapper .references-title-swiper,
	.wp-block-shortcode.references-wrapper .references-swiper-parent {
		width: 50%;
	}
	.wp-block-shortcode.references-wrapper .references-title-swiper > div,
	.wp-block-shortcode.references-wrapper .references-swiper-parent > div {
		width: 66.666%;
		margin-inline: auto;
	}
}
.references-swiper-parent .swiper-slide.swiper-slide-active .image-only-col,
.references-swiper-parent .swiper-slide.swiper-slide-active .content-only-col {
	opacity: 1;
}

.references-swiper-parent .swiper-slide .image-only-col {
	width: 100%;
	opacity: 0;
	transition: opacity 0.2s ease;
}
.references-swiper-parent .swiper-slide .image-only-col img {
	max-width: 20rem;
}

.references-title-swiper {
	width: 100%;
}
@media (min-width: 992px) {
	.references-title-swiper {
		/* margin-left: auto;
		margin-right: 0; */
	}

}
.references-title-swiper .swiper-wrapper {
	display: block;
}
.references-title-swiper .swiper-wrapper .swiper-slide {
	position: relative;
	display: inline;
	width: fit-content;
	margin-right: 0.625rem;
	/* width: calc((100% - (0.625rem * 7)) / 8); */
	height: auto;
	cursor: pointer;
	overflow: hidden;
	z-index: 3;
}
.references-title-swiper .swiper-wrapper .swiper-slide * {
	display: inline;
	/* white-space: nowrap; */
}
.references-title-swiper .reference-title h3 {
	margin: 0;
	opacity: 0.5;
	transition: color .3s ease;
}
.references-title-swiper .reference-title h3:hover {
	color: #1A712B;
}
.references-title-swiper .swiper-wrapper .swiper-slide.swiper-slide-thumb-active h3 {
	opacity: 1;
}

/* Vertical references section */
body .section.vertical-references-section .wp-block-shortcode.references-wrapper .references-title-swiper > div {
	margin-bottom: 5rem;
}
@media (min-width: 992px) {
	body .section.vertical-references-section .wp-block-shortcode.references-wrapper .references-title-swiper,
	body .section.vertical-references-section .wp-block-shortcode.references-wrapper .references-swiper-parent {
		width: 100%;
	}
	body .section.vertical-references-section .wp-block-shortcode.references-wrapper .references-swiper-parent > div {
		width: 100%;
		margin: 0;
	}
	body .section.vertical-references-section .wp-block-shortcode.references-wrapper .references-title-swiper > div {
		margin-bottom: 9.375rem;
		width: 100%;
	}
	body .section.vertical-references-section .wp-block-shortcode.references-wrapper .references-swiper-parent .swiper-slide {
		flex-direction: row;
		align-items: center;
		gap: var(--wp--preset--spacing--base, 1.25rem);
	}
	body .section.vertical-references-section .wp-block-shortcode.references-wrapper .references-swiper-parent .swiper-slide .image-only-col {
		width: calc((100% - var(--wp--preset--spacing--base, 1.25rem)) / 3);
	}
	body .section.vertical-references-section .wp-block-shortcode.references-wrapper .references-swiper-parent .swiper-slide .image-only-col img {
		margin-inline: auto;
	}
	body .section.vertical-references-section .wp-block-shortcode.references-wrapper .references-swiper-parent .swiper-slide .content-only-col {
		margin-top: 0;
		margin-right: calc((100% - var(--wp--preset--spacing--base, 1.25rem)) / 6);
		width: calc((100% - var(--wp--preset--spacing--base, 1.25rem)) / 2);
	}
}
